- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- mac : net
- magicNum : ubixDiskLabel
- magicNum2 : ubixDiskLabel
- major : device_interface
- max : cpuinfo_t
- md : hostRingEntry
- md0 : mds
- md1 : mds
- md2 : mds
- md3 : mds
- memMode : nicInfo
- methods : driverType
- min : timeStruct
- minor : device_node
- mode : fileDescriptorStruct, open_args, nicInfo, initBlock
- mode_l_ : open_args
- mode_r_ : open_args
- modeInfo : ogDisplay_UbixOS
- mon : timeStruct
- mountPoint : vfs_mountPoint
- mountPoints : vitalsStruct
- mp : fileDescriptorStruct
- msg : mpi_mbox
- msgLast : mpi_mbox
- mtu : device
- mutex : ubthread_mutex_list